<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="atica03\35mmslides.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\35mmslides.swf" />
  <file dest="atica03\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="atica03\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="atica03\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="atica03\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="atica03\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="atica03\resources\media\35mmslides\medium\atica-053.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\atica-053.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\atica-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\atica-054.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\atica-085.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\atica-085.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0000.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0003.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0006.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0009.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0010.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0012.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0015.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0016.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0017.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0018.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0019.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0020.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0021.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0024.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0025.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0026.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0027.jpg" />
  <file dest="atica03\resources\media\35mmslides\medium\aveiro-0028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\35mmslides\medium\aveiro-0028.jpg" />
  <file dest="atica03\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="atica03\projectthumb.jpg" src="" />
 </files>
</manifest>
